## org.biojava.bio.gui.glyph
Interface Glyph

All Known Implementing Classes:
  ArrowGlyph, HelixGlyph, RectangleGlyph, TurnGlyph, TwoHeadedArrowGlyph

    public interface Glyph

The Glyph interface for painting a shape within bounds

Since:
  1.5
Author:
  Mark Southern

Method Summary
`Rectangle2D.Float` `getBounds()`
`void` `render(Graphics2D g)`
`void` `setBounds(Rectangle2D.Float r)`

Method Detail

### setBounds

    void setBounds(Rectangle2D.Float r)

### getBounds

    Rectangle2D.Float getBounds()

### render

    void render(Graphics2D g)